<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bfe36f0c40ac2e37640b8a64e5f69089">
  <dict>
    <!--2021-09-17 15:12:29.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:12:29.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2021-09-17 15:12:29.000-->
    <string key="voicemail_number">133</string>
    <!--2021-09-17 15:12:29.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
